
Foreman - Feature #4617

add feature to change parent_id of location or organization

03/10/2014 04:07 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Organizations and Locations   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #3912: Add ability for locations / organizations... Closed

Associated revisions

Revision 89a04e1a - 03/14/2014 11:25 AM - Joseph Magen

fixes #4617 - add feature to change parent of location or organization

History

#1 - 03/11/2014 08:31 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1282

#2 - 03/12/2014 08:50 AM - Dominic Cleal

- Target version set to 1.9.0

#3 - 03/16/2014 02:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 89a04e1adf1bfe456e0dbc8d3324ae5129c6dc4a.

#4 - 03/17/2014 07:58 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#5 - 03/17/2014 07:58 AM - Dominic Cleal

- Related to Feature #3912: Add ability for locations / organizations to inherit from a parent location / organization added
